/**
 * mycart.css
 * Generic layout & styles for Mycart pages
 *
 * @author Rockethemes.net
 * @package mycart
 **/

/* Generic Mycart Styles */

#mycart .submit { text-align: right; }
#mycart form { text-align: left; }
#mycart form.product ul.options { list-style: none; }
#mycart form ul { line-height: 1; }
#mycart form label { font-size: 14px; font-weight: bold; padding-bottom: 3px; }
#mycart form ul li span label,
#mycart form div label { font-size: 11px; font-weight: normal; padding-bottom: 8px; }

/**
 * Catalog/Category
 **/

.categories ul li a.current { font-weight: bold; }
#mycart .category { position: relative; }
#mycart .views { display: inline; position: absolute; right: 0; top: 0; }
#mycart .views button { border: 1px solid transparent; background: none; cursor: pointer; padding: 2px; margin-bottom: -3px; }
#mycart .views button.hover { background-color: #ebebeb; border: 1px solid #777; }
#mycart .views li { display: inline; }
#mycart .orderby { float: right; }

#mycart .category .subcategories { padding: 10px 0; margin-bottom: 10px; }
#mycart .category .subcategories ul { padding: 10px 0 0 20px; margin-bottom: 10px; }
#mycart .category .subcategories li { display: inline-block; margin-right: 20px; vertical-align: top; }

#mycart .slideshow,
#mycart .carousel { margin: 20px 0; overflow: hidden; }

/* Each product in a category has a containing frame */
#mycart ul.products li.product div.frame { padding: 10px; }

#mycart ul.products li .name,
#mycart ul.products li .summary,
#mycart ul.products li .savings,
#mycart ul.products li .price { margin-top: 0; margin-bottom: 0; }
#mycart ul.products li .details { float: none; }

/* Hide the product summary in the grid view */
#mycart ul.products li .summary { display: none; }
#mycart ul.products li .listview { display: none; }

#mycart ul.products img { display: block; }

#mycart .price { font-weight: bold; line-height: 1.5; margin: 0; }
#mycart .original { text-decoration: line-through; }
#mycart .sale { font-size: 150%; }

/* Faceted menu cancel filter link styles */
.filters a.cancel:before { content: "["; }
.filters a.cancel { font-weight: bold; }
.filters a.cancel:after { content: "]"; }
.filters a.cancel:hover { text-decoration: none; }

/* Product List View */
#mycart.list ul.products li { float: none; width: 100%; overflow: hidden; padding-bottom: 10px;}
#mycart.list ul.products li.product {  border-bottom: 1px solid #ddd; }
#mycart.list ul.products li div.frame { width: 100%; text-align: left; }
#mycart.list ul.products li img { float: left; margin-right: 10px; }
#mycart.list ul.products li .details { float: left; width: 65%; }
#mycart.list ul.products li .listview { display: block; }

#mycart ul.breadcrumb { margin: 10px 0; }
#mycart ul.breadcrumb li { background: none; padding: 0; display: inline; margin-left: 0; text-indent: 0; }

#mycart ul.categories { float: left; margin-right: 20px; }

/* Category Pagination */
#mycart ul.paging { /* placeholder for your styles - inherited defaults: clear: none; display: inline-block; */ }
#mycart ul.paging li { /* placeholder for your styles - inherited defaults: display: inline-block; margin-left: 5px; */ }
#mycart ul.paging li a { /* page links default styling */ }
#mycart ul.paging li a:hover { /* page links hover styling */ }
#mycart ul.paging li.active { /* currrent page style */ }
#mycart ul.paging li.disabled { /* style for disabled previous/next links */ }
#mycart ul.paging li.previous a,
#mycart ul.paging li.next a { /* previous/next link style */ }

/**
 * Product Pages
 **/
#mycart .column { float: left; }
#mycart .column.first { width: 65%; }
#mycart .column.second { float: right; width: 35%; }

#mycart .original { text-decoration: line-through; }
#mycart form.product ul,
#mycart form.product ul li,
#mycart form.product ul li label { clear: none; }
#mycart form.product ul { width: auto; }
#mycart ul.variations label { display: block; }
#mycart dl { overflow: hidden; }
#mycart dl dt { font-weight: bold; float: left; margin-right: 10px; clear: left;  }
#mycart dl dd { display: block; clear: right; }

#mycart .gallery { margin: 5px 10px 5px 0; }
#mycart .gallery ul.previews li.thumbnails ul { margin: 10px 0 10px 0; }
#mycart .gallery ul.previews li.thumbnails li { margin: 0 5px 0 0; }

/**
 * Category List Widget
 **/
ul.mycart_categories { /* category list container */ }
ul.mycart_categories li { /* category listing containers */ }
ul.mycart_categories li a { /* category link default styles */ }
ul.mycart_categories li a:hover { /* category link hover styles */ }
ul.mycart_categories li span { /* categpry product count styles */ }
ul.mycart_categories li.current { /* currently viewed category container */ }
ul.mycart_categories li.current a { /* currently viewed category link style */ }
ul.mycart_categories li.current a:hover { /* currently viewed category link hover style */ }
ul.mycart_categories li ul.children { /* sub-category list container */ }
ul.mycart_categories li ul.children li { /* sub-category listing container */ }
ul.mycart_categories li ul.active { /* active sub-category container */ }

/* Collapsed sub-category menus example
ul.mycart_categories li ul.children { display: none; }
ul.mycart_categories li ul.active { display: block; }
*/

/**
 * Side Products Widget
 **/
.sideproduct { margin-top: 20px; }
.sideproduct h3 { margin-top: 0; }

/**
 * Shopping Cart
 **/
 
 
#mycart #cart { width: 100%; }
#mycart #cart table {  width: 100%; }
#mycart #cart th { text-align: left; font-weight: 600; color: #404040; }
#mycart #cart th, #mycart #cart td { padding: 3px; }
#mycart #cart .item { width: 50%; }
#mycart #cart .money,
#mycart #cart .totals th,
#mycart #cart .buttons td { text-align: right; white-space: nowrap; }
#mycart #cart .totals.total th,
#mycart #cart .totals.total td { font-size: 130%; }
#mycart #cart .remove { font-size: 9px; }

#mycart #cart address { font-style: normal; }
#mycart #cart big { display: block; margin: 10px 0; }
#mycart #cart big a.right { float: right; }

/**
 * Shopping Cart Widget
 **/
#mycart-cart.widget p.status { margin-bottom: 10px; }

#mycart ul.account li { display: inline-block; width: 200px; padding-top: 18px; }

/**
 * Checkout
 **/
#mycart #shipping-methods { padding-left: 30px; }
#mycart #shipping-methods li { margin-top: 5px; }
#mycart #shipping-methods input { margin-left: -16px; }

#mycart #errors { color: #990000; }
#mycart input.error { background: #ffdddd; }
#mycart label.error { color: #990000; font-weight: bold; }

/**
 * Order Receipt
 **/
#mycart #receipt { position: relative; margin: 20px 0; }
#mycart #receipt address { font-style: normal; }
#mycart #receipt fieldset { padding: 10px; border: 1px solid #dadada; margin: 20px 0 30px; }
#mycart #receipt fieldset legend { display: block; }
#mycart #receipt table { overflow: hidden; }
#mycart #receipt table.transaction th { text-align: left; }
#mycart #receipt .labels { width: 100%; }
#mycart #receipt table.labels td { vertical-align: top; }

#mycart #receipt .order { width: 100%; overflow: hidden; border: none; }
#mycart #receipt td { border: none; }
#mycart #receipt th { font-weight: bold; text-align: left; border: none; }
#mycart #receipt th,
#mycart #receipt td { padding: 3px 0; }
#mycart #receipt .order .item { width: 50%; }
#mycart #receipt .order td.qty { text-align: center; }
#mycart #receipt .order .money,
#mycart #receipt .order .total,
#mycart #receipt .order .buttons td { text-align: right; }
#mycart #receipt .order .totals.total th,
#mycart #receipt .order .totals.total td { font-size: 130%; }
